/*
 PFNotificationDescriptions.strings
 PFAssistive Framework 3.0.0
 Copyright 2003-2010 Bill Cheeseman. Used by permission.
 All rights reserved.
*/

/* These key-value pairs are used to provide localizable human-readable descriptions for notifications implemented in the accessibility API. This file should be used only for localizable human-readable descriptions in a client application's GUI; it should not be used to provide AppleScript terminology. */

/* This file is localizable. The HIServices subframework of the ApplicationServices framework does not contain a comparable NotificationDescriptions.strings resource, so localizers must provide their own localizations.  These attributes are derived from Apple's AXNotificationConstants.h and NSAccessibility.h header files. */

/* accessibility notification description */
"AXApplicationActivated" = "application activated";
"AXApplicationDeactivated" = "application deactivated";
"AXApplicationHidden" = "application hidden";
"AXApplicationShown" = "application shown";
"AXCreated" = "created"; /* added 1.4b1 */
"AXDrawerCreated" = "drawer created"; /* added 1.2b2 */
"AXFocusedUIElementChanged" = "focused UI element changed";
"AXFocusedWindowChanged" = "focused window changed";
"AXHelpTagCreated" = "help tag created"; /* added 1.4b1 */
"AXMainWindowChanged" = "main window changed";
"AXMenuClosed" = "menu closed";
"AXMenuItemSelected" = "menu item selected";
"AXMenuOpened" = "menu opened";
"AXMoved" = "moved"; /* added 1.4b1 */
"AXResized" = "resized"; /* added 1.4b1 */
"AXRowCollapsed" = "row collapsed"; /* added 3.0b8 */
"AXRowCountChanged" = "row count changed"; /* added 1.4b1 */
"AXRowExpanded" = "row expanded"; /* added 3.0b8 */
"AXSelectedCellsChanged" = "selected cells changed"; /* added 3.0b8 */
"AXSelectedChildrenChanged" = "selected children changed"; /* added 1.4b1 */
"AXSelectedChildrenMoved" = "selected children moved"; /* added 3.0b8 */
"AXSelectedColumnsChanged" = "selected columns changed"; /* added 1.4b5 */
"AXSelectedRowsChanged" = "selected rows changed"; /* added 1.4b5 */
"AXSelectedTextChanged" = "selected text changed"; /* added 1.4b1 */
"AXSheetCreated" = "sheet created"; /* added 1.2b2 */
"AXTitleChanged" = "title changed"; /* added 1.4b1 */
"AXUnitsChanged" = "units changed"; /* added 3.0b8 */
"AXUIElementDestroyed" = "UI element destroyed";
"AXValueChanged" = "value changed";
"AXWindowCreated" = "window created";
"AXWindowDeminiaturized" = "window deminiaturized";
"AXWindowMiniaturized" = "window miniaturized";
"AXWindowMoved" = "window moved";
"AXWindowResized" = "window resized";
